FreeBSD : libvorbis -- Multiple memory corruption flaws (b73335a5-3bbe-11dc-8e83-0016179b2dd5)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

isecpartners reports :

libvorbis contains several vulnerabilities allowing heap overwrite,
read violations and a function pointer overwrite. These bugs cause a
at least a denial of service, and potentially code execution.

See also :

http://www.isecpartners.com/advisories/2007-003-libvorbis.txt
http://www.nessus.org/u?21c00bb9

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 25786 (freebsd_pkg_b73335a53bbe11dc8e830016179b2dd5.nasl)

Bugtraq ID:

CVE ID: CVE-2007-3106

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now